Show / Hide Table of Contents

# Struct SDL.SDL_HapticLeftRight

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_HapticLeftRight

### Fields

| Improve this Doc View Source

#### large_magnitude

##### Declaration

    public ushort large_magnitude

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### length

##### Declaration

    public uint length

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### small_magnitude

##### Declaration

    public ushort small_magnitude

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### type

##### Declaration

    public ushort type

##### Field Value

Type | Description
--- | ---
System.UInt16 |